# Asterisk Project : Asterisk 12 Function_QUOTE

Added by wikibot , edited by wikibot on Aug 29, 2013

# QUOTE()

### Synopsis

Quotes a given string, escaping embedded quotes as necessary

### Description

Example: ${QUOTE(ab"c"de)} will return "abcde"

### Syntax

    QUOTE(string)

##### Arguments

- `string`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown